Subject: Cygnus GNUWin32 environmental issues
From: [email-masked] (Jeroen Ruigrok)

2 Mar 1998 14:01:48 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hi,

floowing is the cygnus.bat I have...

@ECHO OFF
SET MAKE_MODE=unix
SET CYGROOT=C:\Cygnus\B19
SET CYGFS=C:/Cygnus/B19
SET CYGREL=B19
SET GCC_EXEC_PREFIX=%CYGROOT%\H-i386-cygwin32\lib\gcc-lib\
SET TCL_LIBRARY=%CYGROOT%\share\tcl8.0\
SET GDBTK_LIBRARY=%CYGFS%/share/gdbtcl
SET PATH=%CYGROOT%\H-i386-cygwin32\bin;%PATH%
echo Cygnus Cygwin32 %CYGREL%
bash

Now I didn't alter anything of this so I wonder what all the fuss about no
set of CYGROOT is? Mayhaps there has been a slight revision to the file
after it's acknowledgement on the list...

NOTE: I downloaded it the day after the announcement, even before I got
these mails about the environmental variables, so it made me wonder...

Any comments?

-- 
Jeroen Ruigrok van der Werven / Asmodai <[email-masked]>
ICQ-UIN: 1564317 .:. Computer Science student, aspiring MCP

Asmodai@IRC or DiVine@IRC
Operator on #ViRC on the UnderNet and Operator on http://www.chatsystems.com

--=[ ..::>Web Pages<::.. ]=--
Ninth Circle Softworks: http://www.oshoanand.com/ninthcircle -Not Online Yet-
..:.
Hope springs Eternal...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".